# inscription modes:
mode: separate-outputs
etching:
  # rune name
  rune: I.AM.THE.UNIVERSE 
  divisibility: 0
  # premine
  premine: 1050
  # total supply
  supply: 21000
  # currency symbol
  symbol: ☆ 
  terms:
    # amount per mint
    amount: 21
    # maximum number of mints
    cap: 950
  turbo: true

# inscriptions to inscribe
inscriptions:
- file: IATU.jpeg
  destination: bc1pp8ns4vw953qj5cc5d49keckdhuuv52kh8uwrmrzh209c2wlx4crs0ummhm
  metadata:
    title: I Am The Universe
    description: >
      Ordinal inscription number 46278. Will be shared with the community.
